Subject: Select current doesn't advance

From: Marko Hotti <[email-masked]>
Date: Wed, 31 Aug 1994 17:05:52 +0200

Hi!

I like the new version of Pine a lot but there are some annoying
little shortcomings. Here's one: I want to select messages for
group action (Apply-Save for instance) and now I have to press
two keys to select one message! Ok, one gets used to that but
then I have to press <N> to advance in the list. 

In the next release of Pine there definitely should be a way to
select the current message with *one* key and pressing this key
should advance in the list.

-=Marko=-

PS Anyway, I'll stick to Pine 3.90 - It *is* great!!! :-)

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Marko Hotti <[email-masked]>		University of Oulu
						Faculty of Medicine